Subject: Working Group Last Call for HTTP/1.1 p1 and p2

From: Mark Nottingham <[email-masked]>
Date: Sun, 14 Oct 2012 20:53:43 +1100

The editors and I believe that the following drafts are ready for Working Group Last Call:

Hypertext Transfer Protocol (HTTP/1.1): Message Syntax and Routing
  http://tools.ietf.org/html/draft-ietf-httpbis-p1-messaging-21

Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content
  http://tools.ietf.org/html/draft-ietf-httpbis-p2-semantics-21

Accordingly, please review these documents and bring any remaining issues, or issues whose resolution is not satisfactory, to the attention of the Working Group on this list.

Please note that both of these parts has recently been substantially rewritten by Roy, just as I rewrote p6 a while back. As such, we're treating those changes as a proposal from the editors to the Working Group, to be confirmed. Please review carefully with this in mind.

To give people ample time to review, we'll have a six-week WGLC, ending on November 25. 

However, I encourage early reviews; feedback and issues raised before the Atlanta meeting gives us the opportunity to discuss it face-to-face.

Providing Feedback
----------------

Your input should be sent to this mailing list, clearly marked with "WGLC" and the appropriate part. E.g., with Subject lines such as:

Subject: WGLC review of p1-messaging
Subject: WGLC issue: "foo" in p2

Issues that you believe to be editorial in nature (e.g., typos, suggested re-phrasing) can be grouped together in a single e-mail. Substantive issues (what we call "design" issues) that may need discussion should be sent one per e-mail, with a descriptive subject.

If you disagree with the resolution of a previously discussed issue, you're encouraged to note that at this time.

What's Next
-----------

The Working Group will discuss these issues, re-issuing drafts as necessary. Tickets raised on these drafts will have a severity of "In WG Last Call" , and once they are disposed of, we'll see if there's consensus on going to IETF Last Call on them.

Thanks again to the editors for their hard work in getting to this point.

Regards,

--
Mark Nottingham   http://www.mnot.net/